import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {path: 'homeFirst', loadChildren: () => import('./home-first/home-first.module').then(mod => mod.HomeFirstPageModule)},
  {path: 'boos', loadChildren: () => import('../function/boos/boos.module').then(mod => mod.BoosPageModule)},
  {path: 'employer', loadChildren: () => import('../function/employer/employer.module').then(mod => mod.EmployerPageModule)},
  {
    path: 'trave',
    loadChildren: () => import('./trave/trave.module').then( m => m.TravePageModule)
  },
  {
    path: 'ai-chat',
    loadChildren: () => import('./ai-chat/ai-chat.module').then( m => m.AiChatPageModule)
  },
  // {path: 'trave', loadChildren: () => import('../function/trave/trave-routing.module').then(mod => mod.TravePageRoutingModule)},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class HomepageRoutingModule { }
