import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';

const routes: Routes = [
  {path: 'friends', loadChildren: () => import('./friends/friends.module').then(mod => mod.FriendsPageModule)},
  {
    path: 'add-frends',
    loadChildren: () => import('./add-frends/add-frends.module').then( m => m.AddFrendsPageModule)
  },
  {
    path: 'ai-chat',
    loadChildren: () => import('../homepage/ai-chat/ai-chat.module').then( m => m.AiChatPageModule)
  },
  // {path: 'chat-page', loadChildren: () => import('./chat-page/chat-page.component').then(mod => mod.ChatPageComponent)},
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class ContactsRoutingModule { }
