import { Component ,OnInit} from '@angular/core';
import { ToastController } from '@ionic/angular';
import { UserService } from 'src/modules/user/service-user/user.service';
import {SharedService} from 'src/modules/user/service-user/Share.service';


@Component({
  selector: 'app-mine',
  templateUrl: './mine.page.html',
  styleUrls: ['./mine.page.scss'],
})
export class MinePage implements OnInit{

  currentUser:any
  username: string = '';
  userImg: string = '';
  userId:any=''
  ngOnInit() {
    this.userId = this.sharedService.getUserId();
    this.username = this.sharedService.getUsername();
    this.userImg = this.sharedService.getUserImg();
  }
  constructor(
    private toastCtrl:ToastController,
    public userServ:UserService,
    private sharedService: SharedService,
  ){
    
    this.userId = this.sharedService.getUserId();
    this.username = this.sharedService.getUsername();
    this.userImg = this.sharedService.getUserImg();
    console.log('ok')
  }
  async logout(){
    localStorage.removeItem("USER_AUTH")
    let toast = await this.toastCtrl.create({
      message:"登出成功",
      position:"top",
      duration:500
    })
    this.sharedService.outLogin();
    toast.present();
  }
  
}